<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Home</title>
    <link rel="stylesheet" href="/../static/styles/main.css">
</head>
<body>
    <h1>FOOGLE</h1>
    <form method="get" action="{{url_for('search')}}">
        <input name="query" type="search" placeholder="Enter query here...">
        <input type="submit" value="search"/>
    </form>
</body>
</html>